Subject: Re: problems with less
From: John S Cooper <[email-masked]>
To: "Tim Prince" <[email-masked]>
Cc: "John S Cooper" <[email-masked]>, <[email-masked]>
Date: 27 Apr 2000 15:12:41 +0100

"Tim Prince" <[email-masked]> writes:

 > I am running 1.1.0 on W2K RC2, with the cwilson standard package installed.
 > My DOS box has scroll bars and is running perfectly with less, wrap or no
 > wrap.  I don't recall any problem before I installed cwilson.

I've just installed the cwilson package and it doesn't even contain less.exe!

It seems odd that this only seems to affect myself and Michael Hirmke, but
seemingly nobody else.

    --- John

--
Want to unsubscribe from this list?
Send a message to [email-masked]